A:hover {
	COLOR: #e84c0e; TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
BODY {
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
FONT {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
FONT.norm {
	FONT-SIZE: 12pt
}
FONT.head16 {
	FONT-SIZE: 16pt
}
FONT.smgm {
	FONT-SIZE: 8pt
}
UL {
	LINE-HEIGHT: 14pt
}
header {
    border-bottom: 3px solid #EF7366;
}
header .ident {
    float: left;
    margin-right: 1.42182%;
    width: 32.3854%;
}
header .ident {
    text-align: center;
}
header .ident img {
    display: inline;
    float: left;
}
img, embed, object, video {
    max-width: 100%;
}
img {
    vertical-align: middle;
}
img {
    border: 0 none;
}
header .ident h1 {
    font-size: 1.6em;
    margin-top: 1em;
}
header .ident h1 {
    line-height: 1em;
    margin-top: 0;
    text-shadow: 0.05em 0.1em 0.15em #888888;
}
.smaller {
    font-size: 0.809em;
}
header .slide {
    float: right;
    margin-right: 0;
    width: 66.1927%;
}
header .slide {
    overflow: hidden;
}
#topImage {
    margin-top: 2px;
}
header .slide img {
    max-width: none;
}

.cf:after {
    clear: both;
}
.cf:before, .cf:after {
    content: "";
    display: block;
}
.cf:before, .cf:after {
    content: "";
    display: block;
}
.centered {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
header nav {
    float: left;
    margin-right: 1.42182%;
    width: 100%;
}
header nav {
    padding-bottom: 0.809em;
}
nav ul {
    border: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0 0.809em;
}
nav ul, nav ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

nav ul li:first-child, nav ul li.first {
    padding-left: 0;
}
nav ul li {
    display: inline;
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0.2em;
    padding-right: 0.2em;
    white-space: nowrap;
}

nav ul li a {
    background: linear-gradient(#008594, #005761) repeat scroll 0 0 transparent;
    border: 1px solid #004048;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 #00CAE1 inset;
    color: #2EEAFF;
    cursor: pointer;
    display: block;
    font-size: 0.95em;
    padding: 0.2em 1.5em;
    text-shadow: 0 1px 0 #000E0F;
}
nav ul li.currentPage a {
    background: linear-gradient(#C3910C, #936E09) repeat scroll 0 0 transparent;
    border: 1px solid #7B5C07;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 #F2BC29 inset;
    color: #F7D271;
    cursor: pointer;
    display: block;
    font-size: 0.95em;
    padding: 0.2em 1.5em;
    text-shadow: 0 1px 0 #463404;
}

